using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class levelInfoDisplay : MonoBehaviour
{
    public GameObject infoDisplay;

    IEnumerator displayforSeconds(float time)
    {
        infoDisplay.SetActive(true);
        yield return new WaitForSeconds(time);
        infoDisplay.SetActive(false);
    }

    // Start is called before the first frame update
    public void StartCoroutine()
    {
        StartCoroutine(displayforSeconds(5.0f));
    }

}
